Subject: Re: Which command to bump when M$ is non-posixish
From: "Suhaib M. Siddiqi" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>, <[email-masked]>
Date: Sat, 13 Mar 1999 19:31:37 -0500

I have no idea!

I have never gotten any conflicts betweeb the X.exe which have common names
under Windows and Cygwin.

At my end it happens only, if I intentionally include C:\WinNT
in PATH in cygnus.bat or .bashrc.

Of course everyone has his/her own requirements and preferences, therefore
he/she must decide what is best for him/her.

>There are a few places where X.exe exists both as a WinDos builtin and a
>standard GNU command installed with Cygwin.
>
>Now, one of the commands can be renamed (or deleted ;-) or the path can be
>set to choose one over the other (most of the time, for the Dos prompt).
>
>My requirement is that a WinDos machine with Cygwin installed function
>first as a Windos platform PC then as a DOS machine and lastly as a Posix
>machine.  (When I feel the need for speed or whatever, I reboot to
Linux...)
>
>Therefore I leave cygwin at the end and move the parts I need to
>non-blocked names.
>
>Does anybody think that Cygwin should install itself at the front of the
>Path environment variable?
>
>
>--
>Want to unsubscribe from this list?
>Send a message to [email-masked]
>
>

--
Want to unsubscribe from this list?
Send a message to [email-masked]